
Portal - Employment  - Bug #1773

the field حقل المؤهل العلمي should display the values of المؤهل العلمي 

09/10/2019 11:06 AM - Israa Naser

Status: Closed Start date: 09/10/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Safiya Abu musalem Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

the field displayed in the screen displays the values of المؤهل العلمي والمستوى العلمي

the field displays options of both degrees and Majors, which limits the user ability to select his degree in a specific major

==> This was noted By Saffieh

History

#1 - 09/10/2019 11:07 AM - Israa Naser

- Description updated

#2 - 09/22/2019 12:33 PM - Israa Naser

- File RE the field المستوى العلمي behavior can be enhanced in the backend get request.msg added

- File حقل المؤهل العلمي.PNG added

- Status changed from Open to Closed

- Assignee changed from Safiya Abu musalem to Israa Naser

- Co-Workers Safiya Abu musalem added

- Co-Workers deleted (Israa Naser)

Closed as rejected as per the email attached

as the field retrieves the values from the query defined in the SRS,

Files

RE the field المستوى العلمي behavior can be enhanced in the backend get request.msg45.5 KB 09/22/2019 Israa Naser

PNG.حقل المؤهل العلمي 221 KB 09/22/2019 Israa Naser
